Kamrad.ru
 
 
дневники | кабинет | регистрация | календарь | участники | faq | правила | поиск | фотоальбом | каська | выйти
Kamrad.ru Kamrad.ru » Тематические форумы » CRPG на основе правил AD&D » Neverwinter Nights » Нужен оригинальный Exe от версии 1.20
новая тема  ответить следующая тема | предыдущая тема
Автор
 
COPATHuK - offline COPATHuK
06-09-2002 11:16 URL сообщения      K-Mail    Профиль    Поиск    Контакт-лист   Редактировать
Камрад



Нужен оригинальный Exe от версии 1.20

Взял Воблу-мультимедиа версия пропатченная до 1.20
Exeшник, конечно, крякнутый и при пропатчивании ругается, и говорит- не пойти бы мне подальше, так как EXE не настоящий.
Чтобы пропатчить игру с 1.20 до 1.23 нужен оригинальный Exe

Вариант про скачивание полного патча 1.23 и заменой EXE на 1.10 и диалога той же версии знаю. Но качать 40 мегов патчей это

Господа, же не манж па си жур. Помогите.

akdesign - offline akdesign
07-09-2002 02:45 URL сообщения      K-Mail    Профиль    Поиск    Контакт-лист   Редактировать
Камрад



COPATHuK
Не знаю поможет ли, но на www.lair.ru есть оригинальные экзешники начиная с 1.21

COPATHuK - offline COPATHuK
12-09-2002 12:15 URL сообщения      K-Mail    Профиль    Поиск    Контакт-лист   Редактировать
Камрад



Нда зря я Фаргус взял, а другого не было за оригинальным не успел.

akdesign пасиб большой и на этом, попытаюсь выпендриться как нить.
Кстати, вот подумал а что если пропатчить сначала варгусом до 1.22 или 1.23 а потом заменить ЕХЕ и пропатчить по нормальному.. ХО-ХО щас попробую

Текущее время: 09:45
новая тема  ответить следующая тема | предыдущая тема
 
Перейти:

версия для печати   отправить эту страницу по e-mail   подписаться на эту тему

 
Powered by: vBulletin Version 2.0.1
Copyright ©2000, 2001, Jelsoft Enterprises Limited.
Любое использование материалов сайта
возможно только с разрешения его администрации.


 

Рейтинг@Mail.ru
Рейтинг@Mail.ru